/* Style des pages de presentation et pages de cours */

BODY{ background-image : url(fond_smel.jpg); 
     font-family : "Arial", "helvetica" ; font-size : 120% ;
     margin :  1em 2em 1em ;
     } 

H1 { font-family : "Arial", "helvetica" ; font-size : 150%  }  
   
H1.logo { text-align : right }

UL { list-style : none }

H2 { font-size : 120% ; font-weight:lighter }

P  { text-align : justify }

FORM { font-family : "Arial", "helvetica" ; font-size : 120%  }

A:link {text-decoration : none ; color : #8b3a3a }

A:visited {text-decoration : none ; color : #000080}

A:active  {text-decoration : none ; color : #FF0000}
